Subject: [Sigtran] m3ua -ASP receives an ASP Inactive Ack out of blow scenario -Please comment

From: [email-masked]
Date: Mon, 7 Jul 2003 20:25:44 +0530

HI ,

Refer to RFC 3332 Section 4.3.4.4  "ASP Inactive Procedures"
RFC s describes handling of ASP Inactive Ack out of blow scenario ie.
without ASP have sent ASP Inactive in following text

If the ASP receives an ASP Inactive Ack without having sent an ASP Inactive message, the ASP should now consider itself as in the ASP-INACTIVE state.
If the ASP was previously in the ASP-ACTIVE state, the ASP should then initiate procedures to return itself to its previous state.

Please comment on the following :-

1. What are the situations /Network scenarios when an ASP will get such ASP Inactive Acks.
2. When an ASP receive such a message in active state what are that parameters which will govern when the procedures to return to
  previous state shall be started by ASP .If there are  different thought of scenarios in which purposefully ASP may receive such Ack messages
  then i think the parameters may be different depending on case to case .

Thanks and Regards
Vishavdeep Sharma
www.hssworld.com

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran